@font-face {
  font-family: 'NettoOT';
  src: url('../fonts/NettoOT.eot?#iefix') format('embedded-opentype'),  url('../fonts/NettoOT.otf')  format('opentype'),
	     url('../fonts/NettoOT.woff') format('woff'), url('../fonts/NettoOT.ttf')  format('truetype'), url('../fonts/NettoOT.svg#NettoOT') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NettoOT-Bold';
  src: url('../fonts/NettoOT-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/NettoOT-Bold.otf')  format('opentype'),
	     url('../fonts/NettoOT-Bold.woff') format('woff'), url('../fonts/NettoOT-Bold.ttf')  format('truetype'), url('../fonts/NettoOT-Bold.svg#NettoOT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

*, html, body {
	margin:0;
	padding:0;
}

body {
	background-color:#ececec;
	background-image:url(../img/bg-small.jpg);
	background-repeat:no-repeat;
}

/*BLOCKS*/

#bgfull {
	width:100%;
	height:981px;
	position:absolute;
	top:0px;
	left:0px;
	overflow:hidden;
	z-index:-9999;
	background-image:url(../img/bg3-small.png);
	background-repeat:no-repeat;
}

#content {
	position: relative;
	width:100%;
	margin-top:26px;
	margin-left:0px;
	margin-bottom:56px;
	padding:0;
	color:#000;
}

.ps01 {
	float:right;
	width:305px;
	margin-right:28px;
}

.ps02 {
	float:right;
	width:96%;
	margin-top:22px;
	margin-right:10px;
	clear:both;
	font-family:'NettoOT';
	font-size:40px;
	letter-spacing:-1px;
	line-height:46px;
	text-align:right;
}

.ps03 {
	float:right;
	width:96%;
	margin-top:21px;
	margin-right:10px;
	clear:both;
	font-family:'NettoOT';
	color:#676767;
	font-size:28px;
	letter-spacing:-1px;
	text-align:right;
}

.ps04 {
	float:right;
	width:90%;
	max-width:677px;
	margin-top:10px;
	margin-right:10px;
	clear:both;
}

.form {
	display:none;
}

.form2 {
	float:right;
	width:430px;
	height:540px;
	margin-top:33px;
	margin-left:84px;
    display:block;
	z-index:2;
	overflow:hidden;
}

#right {
	width:96%;
}

.ps05 {
	float:right;
	width:293px;
	margin-top:12px;
	margin-right:10px;
	clear:both;
	font-family:'NettoOT';
	color:#122845;
	font-size:46px;
	letter-spacing:-2px;
	text-align:right;
	line-height:46px;
}

.ps06 {
	float:right;
	width:90%;
	margin-top:12px;
	margin-right:10px;
	clear:both;
	font-family:'NettoOT';
	color:#000;
	font-size:14px;
	letter-spacing:0px;
	text-align:right;
	line-height:15px;
}

.ps07 {
	float:right;
	width:90%;
	margin-top:34px;
	margin-right:10px;
	clear:both;
	font-family:'NettoOT';
	color:#000;
	font-size:14px;
	letter-spacing:0px;
	text-align:left;
	line-height:15px;
}

.ps07t {
	padding-top:23px;
}

.ps07a {
	width:30%;
	float:left;
}

.ps07b {
	width:30%;
	float:left;
	margin:0 20px;
}

.ps07c {
	width:30%;
	float:left;
}

.ps08 {
	float:right;
	width:90%;
	height:95px;
	background-image:url(../img/bg-08.png);
	background-repeat:no-repeat;
	margin-top:53px;
	margin-right:0px;
	clear:both;
}

.ps08a {
	float:left;
	width:30%;
	background-image:url(../img/hex-navy.png);
	background-repeat:no-repeat;
	margin-left:0px;
	transition-property:background;
	transition-duration:.5s;
	transition-timing-function:linear;
}

.ps08a:hover {
  background-image:url(../img/hex-sky.png);
  background-repeat:no-repeat;
}

.ps08b {
	float:left;
	width:30%;
	background-image:url(../img/hex-navy.png);
	background-repeat:no-repeat;
	margin:0 15px;
	transition-property:background;
	transition-duration:.5s;
	transition-timing-function:linear;
}

.ps08b:hover {
  background-image:url(../img/hex-sky.png);
  background-repeat:no-repeat;
}

.ps08c {
	float:left;
	width:30%;
	background-image:url(../img/hex-navy.png);
	background-repeat:no-repeat;
	transition-property:background;
	transition-duration:.5s;
	transition-timing-function:linear;
}

.ps08c:hover {
  background-image:url(../img/hex-sky.png);
  background-repeat:no-repeat;
}

.ps09 {
	float:right;
	width:391px;
	height:71px;
	margin-top:27px;
	margin-right:10px;
	clear:both;
	background-image:url(../img/bt-onde.png);
	transition-property:background;
	transition-duration:.3s;
	transition-timing-function:linear;
}

.ps09:hover {
  background-image:url(../img/bt-onde-hover.png);
}

.ps09b {
	float:right;
	width:391px;
	height:71px;
	margin-top:27px;
	margin-right:10px;
	clear:both;
	background-image:url(../img/bt-onde.png);
	transition-property:background;
	transition-duration:.3s;
	transition-timing-function:linear;
}

.ps09b:hover {
  background-image:url(../img/bt-onde-hover.png);
}

.ps09 {
	display:none;
}

.bullet {
	padding-right:5px;
}

/*FORM*/
.linkdetails {
    width:180px;
    color:#FFF;
    padding:20px;
}

.detailscontainer {
    width:220px;
    height:100%;
    display:block;
    float:right;
    background-color:#111;
    z-index:2;
    position:absolute;
    border-right:#222 1px solid;
    color:#FFF;
    top:0px;
    right:0px;
}

.tooltip {
    position: relative;
    display: inline-block;
	cursor:pointer;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width:92px;
    color: #122845;
	font-family:'NettoOT-Bold';
	font-size:14px;
	letter-spacing:0px;
	line-height:15px;
    text-align: center;
    padding:0;
	top:33px;
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

a.ttt {
	color:#122845;
	text-decoration:none;
}

a.ttt:link {
	text-decoration:none;
}

a.ttt:visited {
	text-decoration:none;
	color:#122845;
}

a.ttt:hover {
	text-decoration:none;
	color:#122845;
}

a.ttt:active {
	text-decoration:none;
	color:#122845;
}